Firefox 1.0.7 リリース

(更新日: 2005/09/21)

mozillazine.jpのコメントによるとRCには不具合があるようです。個人的には1.0.7は全く試していません… が、注意した方が良いかもしれません。
# ちなみに現時点では日本語版はリリースされていませんでした。

http://www.mozillazine.org/talkback.html?article=7389

英語版のmozillazineによるとリリース版のエクステンションにも問題がある旨のコメントもあります。コメントからは問題というより仕様の変更と言えそうですが…

When you upgrade to a new version of Firefox all of your Extensions and Themes will be disabled until Firefox determines that either a) they are compatible with the new release or b) there are newer versions available that are compatible. This is because Firefox changes from release to release and as such the ways in which some extensions integrate changes, meaning there can be problems when running an older extension with a newer version of Firefox.

要するにアップグレードするとエクステンションとテーマが使えなくなります。当たり前と言われればそれまでですが、リリースノートはよく読んだ方が良いようです。

1.0.7では以下の脆弱性が修正されているそうです。

http://www.itmedia.co.jp/enterprise/articles/0509/21/news029.html

Linux版Firefoxをどうするかが問題…

Comments

comments

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です